Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.event
Interface SelectionListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  DockableAttributesCustomizer, MDIManager.BoardEventHandler

public interface SelectionListener
extends EventListener

Interface for an observer to receive notifications of changes made to a SelectionHandler

Since:
  jpicedt 1.3.2
Version:
  $Id: SelectionListener.java,v 1.5.2.1 2007/09/02 11:56:18 reynal Exp $
Author:
  Sylvain Reynal

Method Summary
`void` | `selectionUpdate(SelectionEvent e)` called when the content of the selection changed

Method Detail

### selectionUpdate

    public void selectionUpdate(SelectionEvent e)

  called when the content of the selection changed

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org